## r-cran-modeest 2.4.0

=== DESCRIPTION ===
Package: modeest
Type: Package
Title: Mode Estimation
Version: 2.4.0
Authors@R: person("Paul", "Poncet", , "paulponcet@yahoo.fr", role = c("aut", "cre"))
Description: Provides estimators of the mode of univariate
    data or univariate distributions. 
License: GPL-3
LazyData: TRUE
Depends: R (>= 3.2)
Imports: fBasics, stable, stabledist, stats, statip (>= 0.2.3)
Suggests: evd, knitr, mvtnorm, testthat, VGAM
URL: https://github.com/paulponcet/modeest
BugReports: https://github.com/paulponcet/modeest/issues
RoxygenNote: 7.0.0
NeedsCompilation: no
Packaged: 2019-11-18 14:32:35 UTC; YL1101
Author: Paul Poncet [aut, cre]
Maintainer: Paul Poncet <paulponcet@yahoo.fr>
Repository: CRAN
Date/Publication: 2019-11-18 15:30:05 UTC

=== debian/changelog ===
r-cran-modeest (2.4.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:11:37 +0100

r-cran-modeest (2.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1001142)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:36:34 +0100

=== debian/control ===
Source: r-cran-modeest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-fbasics,
               r-cran-stable,
               r-cran-stabledist,
               r-cran-statip
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeest.git
Homepage: https://cran.r-project.org/package=modeest
Rules-Requires-Root: no

Package: r-cran-modeest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mode estimation
 Provides estimators of the mode of univariate
 data or univariate distributions.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/modeest_([-\d.]*)\.tar\.gz
